RubyGems Navigation menu

progstr-ruby 1.0.6

Progstr Logger application logging service API client library.

Gemfile
          gem 'progstr-ruby', '~> 1.0.6'
  
  
  
  
  
  
  

install
          gem install progstr-ruby
  
  
  
  
  
  
  

Authors:

  • Hristo Deshev

Owners:

Total downloads 8,260

For this version 1,985

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.6 - February 7, 2012 (12.5 KB)
  2. 1.0.5 - December 5, 2011 (12 KB)
  3. 1.0.4 - November 7, 2011 (12 KB)
  4. 1.0.3 - September 2, 2011 (12 KB)
  5. 1.0.2 - September 1, 2011 (12 KB)
Show all versions (6 total)

Runtime Dependencies: